
:root {
    --primary: #091556;
    --secondary: #405dff;
    --gray_bg: #dbe3e9;
}

body{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

a{
  outline: none;
  text-decoration: none;
}

.bg-style1{
  background-color: var(--secondary);
  color:var(--primary);
}

.bg-style1 p{
  color: var(--black_bg);
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.has-search {
  padding: 5px 15px;
  background: #e4e4e4;
  outline: none;
}

.has-search .form-control {
  padding-left: 2.375rem;
  background-color: #e4e4e4;
  border-radius: 0%;
  outline: none;
  border: none;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #000;
  background-color: #e4e4e4;
  border-radius: 0%;
}

.main_heading_title{
  background: #fff;
    clip-path: polygon(15% 0%, 85% 0%, 100% 50%, 85% 100%, 15% 100%, 0% 50%);
    max-width: fit-content;
    padding: 20px 45px;
    /* border-radius: 93px; */
    border-bottom: 5px solid #1e1efe;
    margin: 0px auto;
    margin-bottom: 25px;
}

.gallery-wrapper56{
  background-color: #CCC;
}

.primary-bg{
    background-color: var(--primary);
    color: #000;
}
.text-black{
  color: #131416;
}
.gray-bg{
  background-color: var(--gray_bg);
  color: var(--primary);
}

.primary-color{
    color: var(--primary);
}

.secondary-bg{
    background-color: var(--secondary);
    /* clip-path: polygon(14% 0%, 100% 0%, 100% 100%, 14% 100%, 0% 50%); */
    color:#000 ;
}

.Parallelogram{
  clip-path: polygon(8% 0%, 95% 0%, 100% 50%, 94% 100%, 12% 100%, 0% 50%);
}

.secondary-color{
    color: var(--secondary);
}


.info-add i {
  font-size: 35px;
  margin-right: 10px;
}

.navbar{
  padding-bottom: 0px;
}

/*.social-media {*/
/*  background-color: var(--secondary);*/
/*  color: #fff;*/
/*  width: 40px;*/
/*  height: 40px;*/
/*  display: inline-block;*/
/*  text-align: center;*/
/*  line-height: 40px;*/
/*  border-radius: 50%;*/
/*}*/
.social-media {
    background-color: var(--secondary);
    color: #fff;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 14px;
    right: 0;
}

.social-icon,.social-icon li{
    list-style:none;
    margin:0;
}

.info-add {
  margin: 0;
  padding: 10px;
  background: #ccc;
  border-left: 6px solid #405dff;
  display: flex;
}
.info-add ul li{
display: flex;
order: 2;
}
.block1 a, .block2 a{
  color: #FFF;
}
.block1{
  background-color: #3e9df3;
  padding: 15px;
}
.block2{
  background-color: #164064;
  padding: 15px;
}
.info-add .fa-facebook-f{
  font-size: 46px;
}

/* .menu {
  margin-bottom: -20px;
  position: relative;
  z-index: 2;
  background-color:var(--primary);
  border-bottom: 5px solid #fff;
} */

.active_menu a{
   background: #fff;
    color: #000!important;
    font-weight: bold;
}

header{
    border-top: 5px solid #FFF;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
    color: #000;
}

.third-color.align-self-center {
  color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    /* color: #fff; */
    text-transform: uppercase;
}

.quote-get{
    background-color: var(--primary);
    padding: 5px 25px;
    color: #fff !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.text-jussica{
    text-align: justify;
    /*word-break: break-all;*/
}

.towing{
    border-left:4px solid var(--primary);
}

.cbs-wrapper {
    background: url(images/map.jpg) top center/cover no-repeat;
}
.cbs-wrapper:before {
  background-color: var(--primary);
  clip-path: circle(50% at 0 50%);

}

.service-section {
    background: url(images/map-pattern.webp) top center;
    height: auto;
    background-size: cover;
    background-attachment:fixed;
}

.ser-bg {
    background-color: rgba(0,0,0,.6);
    
    inset: 0;
    padding-top: 20px;
}

.what-we-offer-inner {
    background-color: #fff;
    transition: .5s;
}

.call-btn{
    padding: 10px 30px;
    display: inline-block;
    text-decoration: none;
}

.what-we {
  /* border-radius: 50%;
  border: 5px solid #60330b;
  overflow: hidden;
  margin: 25px;
  width: 150px;
  height: 150px; */
  border-top: 8px solid #1e1efe;
  border-bottom: 8px solid #1e1efe;
  overflow: hidden;
  margin: 25px;
  width: 180px;
  height: 150px;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
.what-we img{
  width: 100%;
  height: 100%;

}
.img-wrap-inner-gallery{
  border: 5px solid #FFF;
}
.service_title{
  background: #FFF;
  padding: 15px;
}

.black-bg {
  background-color:var(--black_bg);
}
.gallery-wrapper {
    background-color: #f5f5f5;
}
/* .topbar{
  border-top: 5px solid var(--primary);
} */
.topbar p{
  color: #FFF;
}
.topbar:before {
  content: '';
  position: absolute;
  left: -85px!important;
  top: 8px;
  height: auto;
  background-color: #FFF;
  width: 45%;
  transform: skewX(40deg);
  z-index: 0;
  border-right: 10px solid #1e1efe;
  min-height: 25px;
}

.bbts{
    background: url(images/banner/2.jpg) center center no-repeat;
    background-size: cover;
}

.ccbts{
    background-color: rgba(0,0,0,.7);
    background-attachment: fixed;
}

.testimonials-wrapper{
    background: url(images/bg-dots.png);
}

.footer-tit {
  background-color: #162a55;
  border-top: 8px solid #106efd;
}

.footer-tit a {
  color: #FFF;
}

.footer .heading_title{
  color: #FFF;
}

.service_block a.image-container:hover{
  background: rgba(0, 0, 0, 0.7);
}
.image-container {
  position: relative;
  display: inline-block;
  max-height: 266px;
}

.image-container img {
  display: block;
  width: 100%;
  height: 100%;
}



/* .overlay-text {
  position: absolute;
  bottom: 5%; 
  left: 35%; 
  transform: translate(-50%, -50%); 
  background-color: #000000; 
  color: #fff; 
  padding: 10px 20px; 
  font-size: 20px; 
  text-align: center;
} */

    .overlay-text {
      position: relative;
      bottom: 50%;
      width: fit-content;
      /* transform: translate(-50%, -50%); */
      background-color: #000000;
      color: #fff;
      padding: 10px 20px;
      font-size: 20px;
      text-align: center;
    }


/* .carousel-caption {
  position: absolute;
  right: auto;
  bottom: auto;
  left: 5%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
  top: 30%;
  background:rgba(0,0,0,0.7);
  text-align: left;
padding:1% 2%;
} */
.carousel {
    position: relative;
    max-height: 620px;
    overflow: hidden;
}

.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    left: 5%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    top: 25%;
    background: rgba(0, 0, 0, 0.7);
    text-align: left;
    padding: 5%;
    min-height:auto;
    left: 15%;
    clip-path:polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    outline: 15px solid #FFF;
}
.carousel-caption h3 {
  vertical-align: middle;
  padding: 0px 25px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  font-weight:bold;
  color: #1b4168;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
  /* color: rgb(255, 239, 7); */
  color: #1b4168;
}

.active{
  font-weight:bold;
  color: #1b4168;
}

.header {
  position: sticky;
  top: 0;
  padding: 10px 16px;
  background: #FFF;
  color: #000;
  z-index: 1;
}

.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
  padding: 10px 16px;
  background: #FFF;
  color: #f1f1f1;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:999;
}

.sticky + .content {
  padding-top: 102px;
}

.gallery-image {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.mid-op-image {
    background-color: var(--secondary);
    padding: 14px;
    border-radius: 50%;
    width: 90px;
    height: 90px;
  }

.moscow{
    border-radius: 50%;
    width: auto;
    height: 100%;
    margin: 0 auto;
}

.moscow-title {
    position: absolute;
    top: 34%;
    padding: 5px 15px;
    left: 33%;
    z-index: -1;
    font-size: 18px;
    width: 75%;
  }
  
  .email-size{
      font-size:15px;
  }

.mobile-icon{display:block;}
.mobile-icon .mobile{display:none;}
.mobile-icon .email{display:block;}
.mobile-icon .material-button-anim{
    position:fixed;
    bottom: 3%;
    left: 36px;
    padding: 0 0;
    text-align:center;
    max-width:320px;
    z-index:999999999999;
}
.mobile-icon1 .material-button-anim{
    position:fixed;
    bottom: 3%;
    left: 36px;
    padding: 0 0;
    text-align:center;
    max-width:320px;
    z-index:999999999999999 ;
}
.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: none;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,.275);
  outline: none;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 11;
    animation: action 1s infinite alternate;
}
.material-button-toggle{z-index:3;width:50px;height:50px;margin:0 auto;text-align:center;line-height:50px;}
@keyframes bounce{0%{margin-top:0;}
50%{margin-top:-15px;margin-bottom:15px;}
100%{margin-top:0;}
}
@keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
}
.material-button-toggle:not(:hover):not(:focus):not(:active){transition:.25s !important;animation:2.25s bounce infinite !important;}
.material-anim{width:100%;height:100%;text-indent:-9999px;z-index:0;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:none;}
.material-anim.one{-webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
.material-anim.two{border:2px solid #649831 !important;opacity:0.1 !important;background:none !important;-webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
#cd-top{display:none;}
iframe{width:100%;}
iframe{width:100%;}

.banner-cover-wrapper{
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),url(images/banner-5.jpg), no-repeat top center fixed;
    padding: 5% 0;
    text-transform: uppercase;
    color: #fff;
    background-size: cover;
}

.banner-cover-wrapper h2{
    font-size: 3rem;
}

.about-us-bot h2 {
    position: absolute;
    left: -8px;
    top: 10px;
    font-size: 65px;
    text-transform: uppercase;
    line-height: 1;
    margin: 0px;
    font-weight: bold;
    opacity: 0.10;
}

.about-us-bot h3 {
    float: left;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    margin: 22px 0 11px;
}

.about-us-bot h3::before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 60px;
    height: 3px;
    background-color: var(--primary);
}

.v-align-center_text {
  display: flex ;
  justify-content: center;
  align-items: center;
}

/* hero section */

.hero {

  height: 100%;
  display: block;
  align-items: center;
  text-align: center;
  color: white;
}
.about-hbg{
  background: url(./images/banner/1.jpg) center/cover no-repeat;
}
.service-hbg{
  background: url(./images/banner/2.jpg) center/cover no-repeat;
}
.gallery-hbg{
  background: url(./images/banner/3.jpg) center/cover no-repeat;
}
.contact-hbg{
  background: url(./images/gallery/6.jpg) center/cover no-repeat;
}
.hero-content {
  background:#2d2870db; /* Background Transparency */
  padding: 20px;
  border-radius: 0%;
}

.hero h1 {
  color: #FFF;
  font-size: 75px;
  text-align: center;
}

/* *** */

.rtx::before {
    content: '';
    position: absolute;
    left: 47%;
    bottom: 0px;
    width: 60px;
    height: 3px;
    background-color: var(--primary);
    margin-top: 10px;
  }
ul{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}

.about-us-bot .what-we {
    width: 15px;
    height: 15px;
    margin-right: 4px;
    margin-top: 4px;
    padding: 0;
}

.abt-amt {
    gap:5px
}

.abt-colla {
    width: 100%;
    height: 181px;
    margin-bottom: 0;
    object-fit: cover;
  }

  .call-us-now {
    background: url(images/iron-img1.jpg) right top no-repeat, var(--primary);
  }

  .gallery-wrapper{
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),url(images/banner-2.jpg), no-repeat top center fixed;
    background-size: cover;
  }

  .contact-us ul, .open-time {
    border: 1px solid var(--primary);
    padding: 15px;
      padding-top: 15px;
      padding-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .open-time p span:first-child {
    float: left;
    width: 135px;
  }

  .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #9B9B9B;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: 8px;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    margin-bottom: 4px;
  }
  
  .submit-btn {
    background: var(--primary);
    border: none;
    color: #fff;
    padding: 8px 25px;
    margin-bottom: 10px;
  }

  .contact-us li {
    border-bottom: 1px solid aliceblue;
    padding: 5px 0;
  }

  .social-tft {
    gap: 15px;
  }

  .what-we-offer-inner-pro{
    background-color: var(--primary);
  }
  
  .i4ewOd-pzNkMb-haAclf.QUIbkc {
  display: none !important;
}
.i4ewOd-pzNkMb-haAclf {
  background-color: #2E312F;
  display: none;
}

.testimonials-wrapper {
  background: url(images/bg-dots.png);
    background-color: rgba(0, 0, 0, 0);
  z-index: 19;
  background-color: #fff;
}

.map-op {
  height: 384px;
  top: -70px;
  z-index: -9;
}

.vic-map {
  position: absolute;
  bottom: 0;
  z-index: -1;
  height: 450px;
  width: 100%;
  top: -73px;
}
@media (max-width:768px){
   .mobile-icon .mobile{display:block;}
   .mobile-icon .email{display:none;}
   .hide-me{display: none;}
.logo{
    margin:0 auto;
}
   .call-us {
  font-size: 19px;
  padding: 10px 0;
  margin: 25px 0px;
}

.logo{
    width:65%;
    top:0px;
}
   .navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
    width: 109%;
    background-color: var(--primary);
    margin: 0 -29px;
    margin-left: -13px;
    margin-right: -17px;
    margin-bottom: -13px;
  }

  .navbar-nav {
    margin-top: 30px;  

  }
    .about-us-bot h2 {
    font-size: 45px;
  }

  .call-us-now {
    background: url(images/iron-img1.jpg) right top no-repeat, var(--primary);
    background-image: none;
  }

  .moscow-title {
    left: 22%;
  }

  .banner-cover-wrapper {
    padding: 12% 0;
  }
  .topbar:before{
    position: absolute;
    top: 0;
    left: 0px;
    background: none;
    border: none;
  }
  .menu{
    border-bottom: none;
  }
  .sm-none{
    display: none!important;
  }
  .hero h1{
    font-size: 250%;
  }
  .px-5{
    padding-left:25px!important;
    padding-right:25px!important;
  }
  .content .list{
    display: none!important;
  }
  .content .text {
    display: block!important;
}
.content .text-content {
  width: 100%!important;
}

}